CatBoost Viewer installation

Dependencies:
Run the following command to install the CatBoost Viewer:
npm install catboost-viewer